
Application: gvSIG desktop - gvSIG bugs #2613
Advanced tab in Properties of Add layer dialog is active by default
06/29/2014 12:31 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.1.0-2240-testing
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2230 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description
Steps in order to reproduce this bug:
    1. create and open a View in EPSG:4326;
    2. add a shp layer defined in a CRS with a different datum (e.g. EPSG:23032);
    3. select the layer and then click on the Properties button in the "Add layer" dialog;
    4. the Advanced tab (instead of the Basic one) is active by default.

An alternative could be to group the two tabs controls in only one.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2751: Pestaña basic sele... Closed 08/03/2014

History
#1 - 08/04/2014 04:25 AM - Álvaro Anguix
- Related to gvSIG bugs #2751: Pestaña basic seleccionada por defecto. added

#2 - 08/04/2014 04:59 AM - Álvaro Anguix
- Target version set to 2.1.0-2240-testing
- Status changed from New to Closed
